.bottone_privato_shuttle:hover {
	background-image:url(../images/backmenu22.png);
	
	}	

	
.navetta {
	margin-top:15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	float:left;
	width:480px;
	height:400px;
	box-sizing:border-box;
	padding-left:20px;
	
	border-radius: 20px 20px 20px 20px;
	border:1px solid #666;
	
	/* background-color:#FFECD9; */
	background-color:#F0F8FF;
}


.navetta_pop {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	width:428px;
	height:290px;
	box-sizing:border-box;
	display:none;
	z-index:999;
	
}



.bottone_navetta {
	width:95%; 
	height:60px; 
	line-height:20px; 
	border:1px solid #F60;
	background-color:#39F;
	background-image:url(../images/backmenu_navetta.png);
	border-radius:10px 10px 10px 10px;
	box-shadow:2px 2px 5px #CCC;
	margin-top:70px;
}

.shuttle {
	box-sizing:border-box;
	

}

.nome_mese {
	margin-top:15px;
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif; 
	margin-bottom:10px;
	height:30px;
	line-height:30px;
	}

.giorno {
	width:61px;
	height:30px;
	float:left;
	border-left:1px solid #FFF;
	border-bottom:1px solid #FFF;
	box-sizing:border-box;
	line-height:30px;
	text-align:center;
	background-color:#90B8D4;
	color:#FFF;
	font-weight:700;
	font-size:16px;
	transition:all 100ms;
	text-shadow:1px 1px #000;
}

.giorno:hover {background-color:#3c586c;  }

.nomi {
	width:61px;
	height:30px;
	float:left;
	box-sizing:border-box;
	line-height:30px;
	text-align:center;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	box-sizing:border-box;
	background-color:#4C6678;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
}



/* finestra popup */

.boxshuttle {
	position:absolute;
	width: 600px;
	height: 390px;
	margin-left:-300px;
	left:50%;
	top: 100px;
	border: 1xp solid #000;
	background-color: #FFF;
	box-shadow: 0px 0px 40px 40px #333;
	border-radius: 10px 10px 10px 10px;
	text-align: center;	
	display:none;
	}



